prefix=C:/Program Files/MySQL
exec_prefix=C:/Program Files/MySQL
bindir=C:/Program Files/MySQL/bin
sbindir=C:/Program Files/MySQL/sbin
libdir=C:/Program Files/MySQL/lib
includedir=C:/Program Files/MySQL/include
datarootdir=C:/Program Files/MySQL/share
datadir=C:/Program Files/MySQL/share
document_root=C:/Program Files/MySQL/share/groonga/html/admin
pluginsdir=C:/Program Files/MySQL/lib/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=3.0.7

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 3.0.7
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
